/*PAGINA NOSOTROS*/
#nosotros {
  max-width: 100%;
  margin: auto;
  overflow: hidden;
  background: #F5F8FA;
}

.grupo-nosotros {
  max-width: 1200px;
  margin: auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.columna-nosotros {

}
.quienes-somos-img {
    width: 200px;
    margin: 20px auto;
}
/*ESTILOS RESPONSIVE*/
@media (min-width: 450px) {

}

@media (min-width: 768px) {

.columna-nosotros {
  max-width: 50%;
  padding: 0 20px;
}

/*INVERTIMOS EL ORDEN HORIZONTAL*/
  .equipo {
    flex-direction: row-reverse;
  }

}

@media (min-width: 1024px) {

}